# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Frameworker' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Frameworker
	pod 'GoogleMLKit/PoseDetection'

end

post_install do |installer|
  installer.pods_project.build_configurations.each do |config|
    config.build_settings["EXCLUDED_ARCHS[sdk=iphonesimulator*]"] = "arm64"
    # config.build_settings["SWIFT_INCLUDE_PATHS"] = "$(inherited)"
  end
end